Package org.eclipse.mat.ui.snapshot.views

# Class Messages

java.lang.Object
org.eclipse.osgi.util.NLS
org.eclipse.mat.ui.snapshot.views.Messages

public class Messages extends NLS

## Field Summary

Fields
Modifier and Type
Field
Description
`static String`
`baseline`
`static String`
`col_file`
`static String`
`col_property`
`static String`
`date`
`static String`
`file_length`
`static String`
`file_path`
`static String`
`format`
`static String`
`general_info`
`static String`
`heap`
`static String`
`identifier`
`static String`
`identifier_format`
`static String`
`identifier_size`
`static String`
`jvm_version`
`static String`
`notes`
`static String`
`number_of_classes`
`static String`
`number_of_classloaders`
`static String`
`number_of_gc_roots`
`static String`
`number_of_objects`
`static String`
`number_of_unreachable_objects`
`static String`
`resource`
`static String`
`size_format`
`static String`
`statistic_info`
`static String`
`time`
`static String`
`unreachable_heap`
`static String`
`use_compressed_oops`

## Method Summary

### Methods inherited from class org.eclipse.osgi.util.NLS

`bind, bind, bind, initializeMessages`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### resource

public static String resource

### general_info

public static String general_info

### statistic_info

public static String statistic_info

### format

public static String format

### time

public static String time

### date

public static String date

### identifier_size

public static String identifier_size

### use_compressed_oops

public static String use_compressed_oops

### identifier_format

public static String identifier_format

### size_format

public static String size_format

### file_path

public static String file_path

### file_length

public static String file_length

### identifier

public static String identifier

### heap

public static String heap

### number_of_objects

public static String number_of_objects

### number_of_classes

public static String number_of_classes

### number_of_classloaders

public static String number_of_classloaders

### number_of_gc_roots

public static String number_of_gc_roots

### unreachable_heap

public static String unreachable_heap

### number_of_unreachable_objects

public static String number_of_unreachable_objects

### col_property

public static String col_property

### col_file

public static String col_file

### baseline

public static String baseline

### jvm_version

public static String jvm_version

### notes

public static String notes